The __destruct purpose

- « Yaf_Response_Abstract::__construct

- Yaf_Response_Abstract::getBody »

- PHP Manual
- Yaf_Response_Abstract
- The __destruct purpose

# Yaf_Response_Abstract::__destruct

(Yaf >=1.0.0)

Yaf_Response_Abstract::__destruct — The __destruct purpose

### Description

public Yaf_Response_Abstract::__destruct()

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values